<!DOCTYPE HTML>
<html>
    <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body class="text-center">

        <!-- Navbar -->
        <div class="bg-primary text-light fixed-top p-1">

            <a class="text-white text-decoration-none p-3">
                Home
            </a>
            <a class="text-white text-decoration-none p-3">
                About Me
            </a>
            <a class="text-white text-decoration-none p-3">
                Projects
            </a>

        </div>

        <br><br>

        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="container-fluid">

            <div>

                <img width="300" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="rounded-circle">
                <div>
                    <h2 class="d-inline-block border-bottom border-primary">
                        Ada Lovelace
                    </h2>
                    <h4>
                    <p>Full-Stack Web Developer</p>
                </h4>
                </div>
                
            </div>
            <div class="row justify-content-center">
                <p class="col-6">
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
                </p>

            </div>

            
        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        
        	
        <div class="text-center bg-secondary">
            <br><br>
            <div class="d-inline-block w-25 bg-dark text-white mx-4 rounded px-3 py-4">
                <img class="px-3 py-4 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="d-inline-block w-25 bg-dark text-white mx-4 rounded px-3 py-4">
                <img class="px-3 py-4 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="d-inline-block w-25 bg-dark text-white mx-4 rounded px-3 py-4">
                <img class="px-3 py-4 img-fluid" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        <br><br>
        <br><br>
        <br><br>
        </div>

        <!-- End of Projects -->

        <!-- Footer -->
        

        <div class="bg-primary text-light fixed-bottom">
            <p class="p-1 m-1">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

    </body>
</html>

